/*
Section: Typography
*/

/* HTML Tag selectors
-----------------------------------------*/

body { font: normal 14px/18px Helvetica, Arial, serif; }
input, select, option, textarea { font: normal 12px/16px Helvetica, Arial, serif; }
blockquote { font-style: italic; }

a:link, a:visited, a:hover, a:active { font-weight: normal; text-decoration: none; }



/* Header
-----------------------------------------*/



/* Featured
-----------------------------------------*/

div#teaser h2 { font: bold 24px/28px Helvetica, Arial, serif; }
div#search input { font: normal 11px/15px 'Lucida Grande', 'Lucida Sans', sans-serif; }



/* Post 
-----------------------------------------*/

.content-group .hentry h2 { font: normal 16px/20px Helvetica, Arial, serif; }
.content-group .hentry h2 a { font: normal 16px/20px Helvetica, Arial, serif; }
.content-search .hentry h2 { font-weight: bold; }
.content-search .hentry h2 a { font-weight: bold; }
.content-singular .hentry h1 { font: normal 28px/30px Helvetica, Arial, serif; }



/* Post Details
-----------------------------------------*/

.post-box h2 { font: normal 18px/50px Helvetica, Arial, sans-serif; }



/* Comments
-----------------------------------------*/

.comment .comment-author .author, .comment .comment-author .author a { font-weight: bold; }
.comment .comment-author, .comment .comment-actions { font: normal 12px/18px Helvetica, Arial, sans-serif; }



/* Sidebar
-----------------------------------------*/

div#sidebar .box h3 { font: normal 18px/22px Helvetica, Arial, sans-serif; }
div#sidebar .box-search .interior input { font: normal 12px/12px Helvetica, Arial, sans-serif; }

div#sidebar .box-popular-posts .interior ul li span.wpp-post-title { font: normal 14px/18px Helvetica, Arial, sans-serif; }
div#sidebar .box-popular-posts .interior ul li span.post-stats { font: italic 12px/16px Helvetica, Arial, sans-serif;  }

table#wp-calendar th { font: bold 14px/18px Helvetica, Arial, sans-serif; }



/* Aside
-----------------------------------------*/

div#aside .box { font: normal 11px/15px Helvetica, Arial, sans-serif; }
div#aside .box a { font: normal 11px/15px Helvetica, Arial, sans-serif; }
div#aside .box h3 { font: bold 14px/18px Helvetica, Arial, sans-serif; text-transform: uppercase; }



/* Footer
-----------------------------------------*/

div#footer  { font: normal 10px/36px Helvetica, Arial, sans-serif; }


